/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.
*/

"watchdog.cleanwindow.ok" = "确定";
"watchdog.cleanwindow.uninstall" = "深度卸载";
"watchdog.cleanwindow.installHelper" = "安装帮助程序";
"watchdog.cleanwindow.cancel" = "取消";
"watchdog.cleanwindow.title" = "深度卸载";
"watchdog.cleanwindow.info" = "${APP_NAME}已被移到废纸篓，%@ 检测到还有${JUNK_SIZE}残余垃圾。";
"watchdog.cleanwindow.title.cleaning" = "正在清理${APP_NAME}的残余垃圾 ...";
"watchdog.cleanwindow.title.cleanDone" = "成功清理${APP_NAME}的残余垃圾。%@ 释放了${CLEAN_SIZE}的磁盘空间。";
"watchdog.cleanwindow.title.cleanFailed" = "需要更多权限才能完全清理 ${APP_NAME} 的 ${FAIL_SIZE} 的文件。\n您可以安装一个帮助程序工具来解决此问题。";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME}已被放回原处, 无需清理残余垃圾。";
